HomePhabricator

Revert "Bump minimum toolchain version"

Description

Revert "Bump minimum toolchain version"

Reverting D57264 again, it looks like we're down to two bots that need fixing:

polly-amd64-linux
polly-arm-linux

They both have old versions of libstdc++ and recent clang.

Details

Committed
jfbFeb 1 2019, 10:01 PM
Parents
rL352953: [Clangd] textDocument/definition and textDocument/declaration "bounce" between…
Branches
Unknown
Tags
Unknown